<?xml version="1.0" encoding="utf-8"?>
<format unique_id="BlackBerry_playbook_h264" templates="general.tmpl.xml" version="1.0">
	<name visible="false">BlackBerry Playbook
		<tagvalue lang="zh_CN">BlackBerry Playbook</tagvalue>
		<tagvalue lang="zh_TW">BlackBerry Playbook</tagvalue>
	</name>
	<full_name visible="false">H.264 Video
		<tagvalue lang="zh_CN">H.264 Video</tagvalue>
		<tagvalue lang="zh_TW">H.264 Video</tagvalue>
		<tagvalue lang="fr">H.264 Video</tagvalue>		
	</full_name>
	<desc visible="false">H.264/MPEG4 AVC Video profile optimized for BlackBerry Playbook.
		<tagvalue lang="zh_CN">H.264/MPEG4 AVC Video profile optimized for BlackBerry Playbook.</tagvalue>
		<tagvalue lang="zh_TW">H.264/MPEG4 AVC Video profile optimized for BlackBerry Playbook.</tagvalue>
		<tagvalue lang="fr">H.264/MPEG4 AVC Video profile optimized for BlackBerry Playbook.</tagvalue>
	</desc>
	<icon>blackberry_playbook.png</icon>
	<catalog visible="false">
		<item>blackberry</item>
	</catalog>
	<ext_name items="mp4">mp4</ext_name>
	<start_time />
	<duration />
	<input_time_offset />
	<dframes />
	<file_size_limit />

	<simple>
		<filename />
		<video_size />
		<video_quality item_data="4000K, 3500K, 1800K" >3500K</video_quality> 
		<audio_quality item_data="320K, 128K, 64K">128K</audio_quality>
		<split />
	</simple>

	<vcodec default="H.264/MPEG-4 AVC">
		<preset name="H.264/MPEG-4 AVC" href="h264.codec.xml">
			<size items="1920x1080,1280x720,1024x600,720x576,720x480" item_data="1920x1080,1280x720,1024x600,720x576,720x480">1024x600</size>
			<bitrate items="1500K,1800K,2000K,2500K,3000K,3500K,4000K,4500K,5000K,6000K,9000K,12000K">3500K</bitrate>
			<frame_rate items="10fps,12fps,15fps,20fps,23.97fps,24fps,25fps,29.97fps,30fps" item_data="10,12,15,20,23.97,24,25,29.97,30">29.97</frame_rate>
			<level items="31,32,40,41,42,50,51">31</level>
		</preset>
	</vcodec>

	<acodec default="MPEG-4 AAC">
		<preset name="MPEG-4 AAC" href="mpeg4aac.codec.xml">
			<sample_rate items="48000,44100,32000,24000,22050,16000,12000,11025,8000">44100</sample_rate>
			<bitrate items="32K,40K,48K,56K,64K,80K,96K,112K,128K,160K,192K,224K,256K,320K">128K</bitrate>
			<channels items="Mono,Stereo" item_data="1,2">2</channels>
			<disable />
		</preset>
	</acodec>
</format>